/*about*/

header {
/*  background-image: url('../img/wide/GEM_Banner_5.jpg');*/
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  text-align: center;
  color: #ffffff;
	background-color: #fff;
	padding: 30px 0px 0px 0px;
}



@media (min-width: 768px) {
	header {
		padding: 30px 0px 0px 0px;	
	}
}

section#about{
	padding: 100px 0px 0px 0px;
}

section#funding{
	padding: 200px 0px 0px 0px;
}

.newsInfo p{
	font-size: 13px!important;
	padding-top: 5px;
}

.panel-body p{
	
  font-size: 14px;
}

.panel-body h2{
	
  font-size: 24px;
  padding-bottom: 7px;
}

.IndNavigators a{
	color: black!important;
}